Loading...
Searching...
No Matches
osmo_preproc_pc_thresh Struct Reference
A-bis RSL

Osmocom extension for: MS/BS Power Control Thresholds (RSL_IPAC_EIE_OSMO_MS_PWR_CTL) More...

`#include <gsm_08_58.h>`

## Data Fields

int8_t | l_ci_fr
int8_t | u_ci_fr
int8_t | l_ci_hr
int8_t | u_ci_hr
int8_t | l_ci_amr_fr
int8_t | u_ci_amr_fr
int8_t | l_ci_amr_hr
int8_t | u_ci_amr_hr
int8_t | l_ci_sdcch
int8_t | u_ci_sdcch
int8_t | l_ci_gprs
int8_t | u_ci_gprs

## Detailed Description

Osmocom extension for: MS/BS Power Control Thresholds (RSL_IPAC_EIE_OSMO_MS_PWR_CTL)

## Field Documentation

## l_ci_amr_fr

int8_t osmo_preproc_pc_thresh::l_ci_amr_fr

## l_ci_amr_hr

int8_t osmo_preproc_pc_thresh::l_ci_amr_hr

## l_ci_fr

int8_t osmo_preproc_pc_thresh::l_ci_fr

## l_ci_gprs

int8_t osmo_preproc_pc_thresh::l_ci_gprs

## l_ci_hr

int8_t osmo_preproc_pc_thresh::l_ci_hr

## l_ci_sdcch

int8_t osmo_preproc_pc_thresh::l_ci_sdcch

## u_ci_amr_fr

int8_t osmo_preproc_pc_thresh::u_ci_amr_fr

## u_ci_amr_hr

int8_t osmo_preproc_pc_thresh::u_ci_amr_hr

## u_ci_fr

int8_t osmo_preproc_pc_thresh::u_ci_fr

## u_ci_gprs

int8_t osmo_preproc_pc_thresh::u_ci_gprs

## u_ci_hr

int8_t osmo_preproc_pc_thresh::u_ci_hr

## u_ci_sdcch

int8_t osmo_preproc_pc_thresh::u_ci_sdcch

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/protocol/gsm_08_58.h